package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * robot_task的montage_task
 */
@Getter
@AllArgsConstructor
public enum MontageTaskEnum {
    YES(1), //拼接
    NO(0); //不拼接
    /**
     * 类型
     */
    private final Integer type;
}
